

/* Blog */

.view-id-news_related_articles .views-field-field-brafton-image a,
.view-display-id-news_page .views-field-field-brafton-image a {
    float: left;
    width: 30%;
    padding: 0px 10px 0px 0px;
}

.view-display-id-news_page .views-field-body p {
  font-weight: 600 !important;
  line-height: 1.538em;
}

.node-b-news .submitted {
  display: none;
}

#block-views-news-category-4-block a, #block-views-news-archive-block a{
    font-family: "Open Sans";
    font-size: 12px;
    color: #666666 !important;
    padding-left: 15px;
}

#block-views-news-category-4-block li, #block-views-news-archive-block li {
    list-style-image: none;
    list-style-type: none;
}

#block-views-news-category-4-block ul {
    padding: 0px;
    margin: 0px;
}

#block-block-12 .block-title {
  display: none;
}

#block-block-12 div {
    font-family: "Open Sans",Arial,sans-serif !important;
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
}



#block-block-12 .field-items .field-item .image-title {
    box-sizing: border-box;
    display: block;
    float: left;
    font-family: "Open Sans",Arial,sans-serif;
    font-size: 140% !important;
    font-weight: 600 !important;
    line-height: 28px !important;
    min-height: 70px;
    padding-bottom: 21px;
    padding-left: 20px;
    padding-top: 17px;
    text-transform: uppercase;
    width: 66%;
}

#block-block-12 .field-items .field-item.delta-0 {
    background: linear-gradient(to bottom, #3f3f3f 0%,#2a2a2a 100%);
    background: -webkit-linear-gradient(to bottom, #3f3f3f 0%,#2a2a2a 100%);
    background: -o-linear-gradient(to bottom, #3f3f3f 0%,#2a2a2a 100%);
    background: -moz-linear-gradient(to bottom, #3f3f3f 0%,#2a2a2a 100%);
}

#block-block-12 .field-items .field-item.delta-1 {
    background: linear-gradient(to bottom, #797979 0%,#555555 100%);
    background: -webkit-linear-gradient(to bottom, #797979 0%,#555555 100%);
    background: -o-linear-gradient(to bottom, #797979 0%,#555555 100%);
    background: -moz-linear-gradient(to bottom, #797979 0%,#555555 100%);
}

#block-block-12 .field-items .field-item.delta-2 {
    background: linear-gradient(to bottom, #9f9f9f 0%,#858585 100%);
    background: -webkit-linear-gradient(to bottom, #9f9f9f 0%,#858585 100%);
    background: -o-linear-gradient(to bottom, #9f9f9f 0%,#858585 100%);
    background: -moz-linear-gradient(to bottom, #9f9f9f 0%,#858585 100%);
}

#block-block-12 .block-content {
  padding: 0;
}

#block-block-12 .field-items .field-item a {
    color: #fff !important;
    text-decoration: none;
}

#block-block-12 .field-items .field-item .image-title span {
    font-weight: 100;
    display: block;
}



#block-block-12 .field-items .field-item .image-with-link {
    float: right;
    padding: 7px 6px 0 0;
}

#block-block-12 .field-items .field-item {
    box-sizing: border-box;
    float: left;

    padding: 0 0;
    width: 100%;
    height: 88px;
}

#block-block-13 .block-title {
    display: none;
}

#block-block-13 .block-content .block-title {
    display: block;
}

#block-block-13 .block-content {
    padding: 0;
}

#block-block-13 .block-content .block-title a{
    float: right;
    margin-right: 10px;
    margin-top: 7px;
}

#block-block-13 .block-content .block-title a i{
    text-indent: 0;
}

.view-news-archive .views-field-field-news-image a, .view-news-archive .views-field-field-brafton-image a {
    float: left;
    width: 30%;
    padding: 0px 10px 10px 0px;
}

.view-news-archive .views-field-title a {
    font-size: 16px !important;
    color: #F83524 !important;
}

.view-news-archive .views-field-created {
    color: black;
}

.view-id-news_related_articles .views-row,
.view-news-archive .views-row {
    clear: both;
    overflow: hidden;
    padding: 10px 0px;
    margin: 15px 0;
    background: url("../images/news-separator.png") no-repeat scroll bottom center #FFFFFF;
}

.view-headlines-on-homepage-2 .views-row {
    width: 30%;
    display: inline-block;
    float: left;
    padding: 10px;
}

.view-headlines-on-homepage-2 img {
    height: 200px;
    object-fit: cover;
}

#content-wrapper .view-headlines-on-homepage-2 .views-field-title a {
  font-size: 25px;
  line-height: 28px;
  color: #000;
}

#block-views-headlines-on-homepage-2-block-1 .block-title {
     font-size: 29px;
    line-height: 29px;
}

#block-block-13 i, .social-sharing i {
    height: 16px;
    font-size: 1em;
    background-color: #F83524 ;
    color: #fff;
    cursor: pointer;
    padding: .4em;
    width: 16px;
    text-align: center;
    border: 3px solid #F83524 ;
    -webkit-transition: .1s ease-in-out all;
    transition: .1s ease-in-out all;
}

#block-block-13 i:hover, .social-sharing i:hover {
    border: 3px solid #F83524 ;
    background-color: #fff;
    color: #F83524 ;
}

.social-sharing {
    margin-bottom: 15px;
}


#block-block-13 p {
    margin: 0;
}

#main-content .view-id-related_content .views-row-1 .views-field-name {
    font-size: 22px;
    display: block;
    width: 500px;
    margin-bottom: 20px;
}

#main-content .view-id-related_content .views-field-name {
    display: none;
}

#block-views-related-content-block .block-title {
    display: none;
}
/*
#block-views-related-content-block .views-row {
    width: 32%;
    display: inline-block;
}
*/

#block-views-related-content-block .views-field-title {
    display: inline-block;
    vertical-align: top;
    width: 300px;
    padding-left: 10px;
    font-weight: 700;
    font-size: 14px;

}

#block-views-related-content-block .views-field-field-news-image, #block-views-related-content-block .views-field-field-brafton-image {
    display: inline-block;
}

#main-content .field-type-taxonomy-term-reference {
    display: none;
}

.region-sidebar-first li {
    font-size: 12px;
}
